<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>PromiseSTEX</string>
	<key>CFBundleGetInfoString</key>
	<string>Version: 5.0.50, Copyright (c) 2010 Promise Technologies, Inc.</string>
	<key>CFBundleIdentifier</key>
	<string>com.promise.driver.stex</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>PromiseSTEX</string>
	<key>CFBundlePackageType</key>
	<string>KEXT</string>
	<key>CFBundleShortVersionString</key>
	<string>5.0.50</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>5.0.50</string>
	<key>IOKitPersonalities</key>
	<dict>
		<key>Banff</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.promise.driver.stex</string>
			<key>IOClass</key>
			<string>PromiseSTEX</string>
			<key>IOMediaIcon</key>
			<dict>
				<key>CFBundleIdentifier</key>
				<string>com.promise.driver.stex</string>
				<key>IOBundleResourceFile</key>
				<string>PROMISE.ICNS</string>
			</dict>
			<key>IONameMatch</key>
			<array>
				<string>pci105a,8760</string>
			</array>
			<key>IOPCITunnelCompatible</key>
			<true/>
			<key>IOProviderClass</key>
			<string>IOPCIDevice</string>
			<key>Protocol Characteristics</key>
			<dict>
				<key>Physical Interconnect</key>
				<string>SAS</string>
				<key>Physical Interconnect Location</key>
				<string>External</string>
			</dict>
		</dict>
	</dict>
	<key>OSBundleLibraries</key>
	<dict>
		<key>com.apple.iokit.IOPCIFamily</key>
		<string>1.2.6</string>
		<key>com.apple.iokit.IOSCSIParallelFamily</key>
		<string>1.2.0</string>
		<key>com.apple.kpi.iokit</key>
		<string>10.2</string>
		<key>com.apple.kpi.libkern</key>
		<string>10.2</string>
		<key>com.apple.kpi.mach</key>
		<string>10.2</string>
	</dict>
	<key>OSBundleRequired</key>
	<string>Local-Root</string>
</dict>
</plist>
